hc_theme_merge {highcharter} | R Documentation

## Merge themes

### Description

Function to combine hc_theme objects.

### Usage

    hc_theme_merge(...)

### Arguments

`...` | `hc_theme` objects.

### Examples

    thm <- hc_theme_merge(
      hc_theme_darkunica(),
      hc_theme(
        chart = list(
          backgroundColor = "transparent",
          divBackgroundImage = "http://cdn.wall-pix.net/albums/art-3Dview/00025095.jpg"
        ),
        title = list(
          style = list(
            color = 'white',
            fontFamily = "Erica One"
          )
        )
      )
    )

[Package highcharter version 0.5.0 Index]